* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ujsk_727-bkf:after { display: table; content: ''; clear: both; }

.hnaer_464__tle { clear: both; }

.ax_35-gvmhy { width: 1000px; margin: 0 auto; }


.ok_554__vpfl
{
	display: block;
}

.ok_554__vpfl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ax_35-gvmhy
{
	margin-top: 70px;
}

.jk_996__ghyi 
{
	display: table;
	position: relative;
}



.qg_388-vhb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qg_388-vhb > a
{
	display: block;
	float: left;
}

.qg_388-vhb > a.g_708__ap
{
	margin-right: 10px;
}

.qg_388-vhb > a.rvgv-626_f
{
	margin-right: 10px;
}


.qg_388-vhb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qg_388-vhb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qg_388-vhb > a.g_708__ap > div > span
{
	background-image: url(../images/FB.png);
}

.qg_388-vhb > a.rvgv-626_f > div > span
{
	background-image: url(../images/X.png);
}

.qg_388-vhb > span.d_863__dl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.agc_214__qj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.h-981_vdu { background-color: #171717; }

.h-981_vdu .bxa-221_thso 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.h-981_vdu .v_89-gb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.h-981_vdu .v_89-gb > .jbgqr_786-dik
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.v_89-gb .iugd-761_bmmfc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bu-601_hvi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bu-601_hvi > .hatgm-415_mfxjo 
{
	float: right;
}


.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix.active > .zdfnd_777-bst
{
	visibility: visible;
}

.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li
{
	display: block;
}

.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a > .al-47_fbji
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a > .al-47_fbji > .cdn_567__ip
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a:hover > .al-47_fbji > .cdn_567__ip
{
	 
}

.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a > .al-47_fbji > .cdn_567__ip > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a > .zqie_199-xynet
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a:hover > .zqie_199-xynet
{
	text-decoration: underline;
}




.hatgm-415_mfxjo > .ur_258-lchix > .uf-704_djg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hatgm-415_mfxjo > .ur_258-lchix.active > .uf-704_djg
{
	background: #f5f5f5;
}


.hatgm-415_mfxjo > .ur_258-lchix > .uf-704_djg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bu-601_hvi .qa_707__fcdzy
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bu-601_hvi .qa_707__fcdzy > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bu-601_hvi .ur_258-lchix.active .qa_707__fcdzy > span
{
	color: #171717;
}



.bu-601_hvi .acc_790-ccjgi
{
	height: 24px;
	width: 34px;
}

.bu-601_hvi .acc_790-ccjgi > .qirlt-952_lb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bu-601_hvi .ur_258-lchix.active .acc_790-ccjgi > .qirlt-952_lb
{
	border:1px solid #171717;
}

.bu-601_hvi .acc_790-ccjgi > .qirlt-952_lb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fkmh-435_fjb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fkmh-435_fjb > .io-735_v
{
	display: table;
	margin-top: 70px;
}



.fkmh-435_fjb > .io-735_v > *
{
	display: table-cell;
	vertical-align: middle;
}

.fkmh-435_fjb > .io-735_v > .hdaij_704-hj
{
	width: 440px;
	max-width: 440px;
}

.fkmh-435_fjb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fkmh-435_fjb > h1 .pit_11-bqq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fkmh-435_fjb > .txoxa-368_zqi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hdaij_704-hj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.hdaij_704-hj > .pql_638__qhtxj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.pql_638__qhtxj.biju_124__hiiar
{
	margin-right: 100px;
}


.pql_638__qhtxj > h3.zsg_377__fj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.pql_638__qhtxj.biju_124__hiiar > h3.zsg_377__fj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hdaij_704-hj > .pql_638__qhtxj .dto_68__fzlp
{
	
}


.pql_638__qhtxj .z_898__mblw
{
	display: none;
}


.pql_638__qhtxj .dto_68__fzlp.jbb_504__wc
{
	margin-top: 20px;
}

.pql_638__qhtxj .dto_68__fzlp .fhqk-534_mz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.pql_638__qhtxj.biju_124__hiiar .dto_68__fzlp .fhqk-534_mz
{
	font-size: 16px;
	font-weight: normal;
}



.pql_638__qhtxj .dto_68__fzlp > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pql_638__qhtxj.biju_124__hiiar .dto_68__fzlp > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.pql_638__qhtxj .dto_68__fzlp .at-195_mb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.pql_638__qhtxj.biju_124__hiiar .dto_68__fzlp .at-195_mb
{
	max-width: 384px;
	font-size:16px;
}

.pql_638__qhtxj .dgcdj_978__i {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.pql_638__qhtxj.biju_124__hiiar .dgcdj_978__i 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jy_882-gcoqy
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jy_882-gcoqy > .dzg_252-tnjmi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jy_882-gcoqy > .dzg_252-tnjmi.yfmz_646-ix
{
	right: -10px;
	top:-10px;
}

.jy_882-gcoqy > .dzg_252-tnjmi.lmmr_356__g
{
	top:0px;
	right: -20px;
}

.jy_882-gcoqy > .dzg_252-tnjmi > .j_322-fb
{
	display: table-cell;
	vertical-align: middle;
}


.jy_882-gcoqy > .dzg_252-tnjmi .aqdui-596_c
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jy_882-gcoqy > .dzg_252-tnjmi .rl_892__jdtt
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mnj_345__eqkm > .jy_882-gcoqy > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fkmh-435_fjb > .io-735_v > .id_36-wg
{
	width: 280px;
}


.id_36-wg > .jkiuy_762__niej
{
    font-size: 16px;
    line-height: 180%;
}


.id_36-wg > .jkiuy_762__niej > b, .id_36-wg > .jkiuy_762__niej > h2, .id_36-wg > .jkiuy_762__niej > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.id_36-wg > .jkiuy_762__niej > ol
{
	padding-left: 20px;
}


main
{
	
}


.fxvl_849-rcbgk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.raib_296-zc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.raib_296-zc > li
{
	display: inline-block;
}

.raib_296-zc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.raib_296-zc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.raib_296-zc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.raib_296-zc > li.active > a
{
	color: #545454;
}




.cer_139__v 
{ 
	margin-bottom: 50px; 

}



.cer_139__v > .hy_585__wc
{
	 padding: 30px;
	overflow: hidden;
}


.cer_139__v > .hy_585__wc:after { display: table; content: ''; clear: both; }




.cer_139__v h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cer_139__v h1 .pit_11-bqq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cer_139__v h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cer_139__v h2:first-child
{
	padding-top: 0px;
}

.cer_139__v .hy_585__wc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cer_139__v .hy_585__wc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cer_139__v h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.cer_139__v h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cer_139__v h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cer_139__v h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hy_585__wc ul { margin-top: 12px; }


.hy_585__wc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hy_585__wc ul.clear > li, .hy_585__wc ol.clear > li 
{
	clear: both;
}

.hy_585__wc ul.clear > li:after, .hy_585__wc ol.clear > li:after { display: block; content: ''; clear: both; }


.hy_585__wc ul.bkenq-893_ng
{
	margin-top: 0px !important;
}

.hy_585__wc ul.bkenq-893_ng > li 
{
	margin-left: 0px !important;
}

.hy_585__wc ol { margin-left: 20px; margin-top: 12px; }

.hy_585__wc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hy_585__wc ul.list-recomend
{
	
}

.hy_585__wc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hy_585__wc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hy_585__wc ul.list-recomend > li .dscr_img .date, .hy_585__wc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hy_585__wc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hy_585__wc .ctd_391__og > .hx_219-ai
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hy_585__wc .ctd_391__og > .hu_146-dg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.cer_139__v > .hy_585__wc.fxvl_849-rcbgk.vdbiq_161__yhg 
{
	margin-bottom: 50px;
}


.cer_139__v > .hy_585__wc.fxvl_849-rcbgk.vdbiq_161__yhg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.vdbiq_161__yhg table.xxb_101__lfa th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vdbiq_161__yhg table.xxb_101__lfa tfoot td b
{
	text-align: center;
}


.vdbiq_161__yhg table.xxb_101__lfa td
{
	width: 50%;
}


.cer_139__v table { border-collapse: separate; border-spacing: 3px; }

.cer_139__v td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cer_139__v th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xxb_101__lfa
{
	width: 100%;
}

table.xxb_101__lfa td
{
	padding: 0;
}

table.xxb_101__lfa a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xxb_101__lfa a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.iz_653__gngx
{
	width: 100%;
}


table.iz_653__gngx th
{
	text-align: left;
	font-weight: bold;
}

table.iz_653__gngx th.a_920-f
{
	max-width: 200px;
}
table.iz_653__gngx th.ppi_959__hogkj
{
	max-width: 100px;
}
table.iz_653__gngx th.cw-425_shq
{
	
}

table.iz_653__gngx td
{
	padding: 5px 10px;
}

table.iz_653__gngx tr.j_319__eoe td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.iz_653__gngx tr.j_319__eoe td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.iz_653__gngx tr.j_319__eoe td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.iz_653__gngx tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.iz_653__gngx td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fa_327-wbt.tvcdg_223__cwho
{ 
	margin-bottom: 50px; 

}


.fa_327-wbt.tvcdg_223__cwho h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pgzk-174_jbuo
{
	padding: 30px;
}


.fa_327-wbt ul
{
	display: block;
}

.fa_327-wbt ul.bkenq-893_ng > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fa_327-wbt ul.bkenq-893_ng > li:after
{ display: table; content: ''; clear: both; }



.fa_327-wbt ul.bkenq-893_ng > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fa_327-wbt ul.bkenq-893_ng > li:not(:last-child)
{
	padding-top: 30px;
}


.fa_327-wbt ul.bkenq-893_ng > li:last-child, .fa_327-wbt.oqdc_432-h .hy_585__wc ul > li:last-child
{
	margin-bottom: 0px;
}


.fa_327-wbt ul.bkenq-893_ng > li .eiey_605-h
{
	margin-bottom: 12px;
}

.fa_327-wbt ul.bkenq-893_ng > li .eiey_605-h > i
{
	font-size: 18px;
	font-style: italic;
}

.fa_327-wbt ul.bkenq-893_ng > li .cvddi_948__fjhme
{
	float: left;
}


.fa_327-wbt ul.bkenq-893_ng > li .cvddi_948__fjhme img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fa_327-wbt ul.bkenq-893_ng > li .nbzjb-843_fhtt
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fa_327-wbt ul.bkenq-893_ng > li .item_rev
{
	display: none;
}

.fa_327-wbt .ccia_752-pzxow
{
	margin-top: 20px;
	text-align: center;
}



.fa_327-wbt .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.sad-668_r.tvcdg_223__cwho
{ 
	margin-bottom: 50px; 

}

.sad-668_r.tvcdg_223__cwho h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.sad-668_r.tvcdg_223__cwho ul
{
	display: table;
	width: 100%;
}

.sad-668_r.tvcdg_223__cwho ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.sad-668_r.oqdc_432-h .hy_585__wc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.sad-668_r ul > li:last-child, .sad-668_r.oqdc_432-h .hy_585__wc ul > li:last-child
{
	margin-bottom: 0px;
}


.sad-668_r ul > li .pxd-577_aagzm
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.sad-668_r ul > li .ltf-294_wgf
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.sad-668_r ul > li .ltf-294_wgf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.sad-668_r ul > li .q-665_zsr
{
	margin-bottom: 12px;
}

.sad-668_r ul > li .mfmhr-191_chbd
{
	color: #777777;
}



.sad-668_r .u_961-w
{
	margin-top: 20px;
	text-align: center;
}




.fxfsh_865-r 
{ 
	margin-bottom: 50px;
}

.fxfsh_865-r .fjfrj_896-r:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fxfsh_865-r .fjfrj_896-r 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fxfsh_865-r .fjfrj_896-r img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fxfsh_865-r .tdv_110-u 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.l-88_edvq
{
	display: block;
	line-height: 130%;

}

.l-88_edvq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.l-88_edvq > div > dt
{
	display:inline-block;
}

.l-88_edvq > div > dd
{
	display:inline;
}

.fxfsh_865-r .a_4__zua
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fxfsh_865-r h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ybhse_131__k {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ybhse_131__k > .c_689-ig
{
	display: table;
	width: 100%;
}


.ybhse_131__k > .c_689-ig > *
{
	display: table-cell;
	vertical-align: top;
}


.ybhse_131__k .jy_882-gcoqy > img
{
	max-width: 400px;
}



.ydj_281-fi 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rrbl-419_bhzi
{
	display: block;
	margin-right: 40px;
}


.rrbl-419_bhzi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rrbl-419_bhzi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rrbl-419_bhzi li a:hover
{
	text-decoration: underline;
}

.vcc_867-hjtc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vcc_867-hjtc .hgo-287_jwcip
{
	display: block;
	text-decoration: none;
}

.vcc_867-hjtc .hgo-287_jwcip .pit_11-bqq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vcc_867-hjtc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vcc_867-hjtc .uskkt_789-n
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.uskkt_789-n a
{
	color: #FFFFFF;
	text-decoration: none;
}

.uskkt_789-n a:hover
{
	text-decoration: underline;
}



.vcc_867-hjtc .kim_605-nlo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.vcc_867-hjtc .od_958__dur
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hgrfv_518-dg
{
	padding: 30px;
    overflow: hidden;
}


.hgrfv_518-dg > .rji_922__h
{
	float: right;
	width: 50%;
}

.hgrfv_518-dg > .rji_922__h > .ixjnz_776__nivdh
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hgrfv_518-dg > .rji_922__h > .ixjnz_776__nivdh > .l-88_edvq
{
	margin-top: 20px;
}

.hgrfv_518-dg > .dmapm-511_jnrwd
{
	float: left;
	width: 50%;
}

.hgrfv_518-dg > .dmapm-511_jnrwd form
{
	display: block;
	width: 100%;
}

.hgrfv_518-dg > .dmapm-511_jnrwd .pej-779_ehydq
{
	margin-top: 20px;
}

.hgrfv_518-dg > .dmapm-511_jnrwd .jgfuu-932_d
{
	display: none;
}


.hgrfv_518-dg > .dmapm-511_jnrwd .pej-779_ehydq label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hgrfv_518-dg > .dmapm-511_jnrwd .pej-779_ehydq input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hgrfv_518-dg > .dmapm-511_jnrwd .pej-779_ehydq textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hgrfv_518-dg > .dmapm-511_jnrwd .pej-779_ehydq .ypsua_258-hio {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hgrfv_518-dg > .dmapm-511_jnrwd .aurkq_478-wgje
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ax_35-gvmhy { width: 100%; }
	
.h-981_vdu { text-align: center; }
	
	
	
	
.h-981_vdu .v_89-gb
	{
		
		
	}

	
	

	
	
	
	.qg_388-vhb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qg_388-vhb > a
{
	
}

	
.qg_388-vhb > a.rvgv-626_f
{
	margin-right: 0px;
}
	
.qg_388-vhb > a > div
{
    width: 24px;
	height: 24px;
}

.qg_388-vhb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qg_388-vhb > a.g_708__ap > div > span
{
	
}

.qg_388-vhb > a.rvgv-626_f > div > span
{
	
}


.qg_388-vhb > span.d_863__dl
{
	display: none;
}
	

	
	
	.agc_214__qj
	{
		width: auto;
	}
	
	
	.bu-601_hvi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix:not(.active)
	{
		position: relative;
	}
	
	
		.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hatgm-415_mfxjo > .ur_258-lchix > .uf-704_djg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst
	{
		
		display: none;
	}
	


.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix.active > .zdfnd_777-bst
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul
{
	display: block;
	max-height:300px;
}

.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li
{
	
}
	
	
.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a > .zqie_199-xynet
{
	font-size: 14px;	
}
	
	
	
.hatgm-415_mfxjo > .ur_258-lchix > .uf-704_djg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hatgm-415_mfxjo > .ur_258-lchix.active > .uf-704_djg > *
{
	font-size: 16px;
}	
		
.hatgm-415_mfxjo > .ur_258-lchix:not(.active) > .uf-704_djg > .qa_707__fcdzy
{
	display: none;
}
	
	
	
.bu-601_hvi .acc_790-ccjgi
{
	width: 24px;
}

.bu-601_hvi .acc_790-ccjgi > .qirlt-952_lb
{
	width: 24px;
	height: 24px;
}
	
	
.bu-601_hvi .ur_258-lchix:not(.active) .acc_790-ccjgi > .qirlt-952_lb
{
	margin-left: 0px;
}

.bu-601_hvi .ur_258-lchix.active .acc_790-ccjgi > .qirlt-952_lb
{
	border:1px solid #171717;
}

.bu-601_hvi .acc_790-ccjgi > .qirlt-952_lb > img
{
	height: 24px;
}
	

.h-981_vdu .v_89-gb > .jbgqr_786-dik
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.v_89-gb .iugd-761_bmmfc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bu-601_hvi.yfmz_646-ix
	{
		float: none;
	}
	
.bu-601_hvi.yfmz_646-ix > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bu-601_hvi .eiey_605-h
	{
		line-height: 18px;
	}
	
	.bu-601_hvi .acc_790-ccjgi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bu-601_hvi .acc_790-ccjgi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fkmh-435_fjb {
    padding: 30px 20px;
	}
	
	.fkmh-435_fjb > .io-735_v
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fkmh-435_fjb > .io-735_v > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fkmh-435_fjb > .io-735_v > .mnj_345__eqkm
	{
		padding-top: 10px
	}
	
	.fkmh-435_fjb > .io-735_v > .hdaij_704-hj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hdaij_704-hj > .pql_638__qhtxj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mnj_345__eqkm > .jy_882-gcoqy > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fkmh-435_fjb > .io-735_v > .id_36-wg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ax_35-gvmhy
	{
		margin-top: 30px;
	}
		
	.cer_139__v { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cer_139__v h2 { padding-bottom:20px; }
	.cer_139__v > .hy_585__wc
	{
		padding: 20px;
	}

	.cer_139__v p + h2 { }
	.cer_139__v ul { }
	.cer_139__v li { }
	.cer_139__v table { width: 100% !important; }
	
	.cer_139__v img { max-width: 100% !important; }
	

	.fa_327-wbt.tvcdg_223__cwho
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fa_327-wbt.tvcdg_223__cwho h2
	{
		padding-bottom: 20px;
	}
	
	.fa_327-wbt.tvcdg_223__cwho ul
	{
		display: block;
	}
	
	.fa_327-wbt.tvcdg_223__cwho ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fa_327-wbt.tvcdg_223__cwho ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fa_327-wbt ul.bkenq-893_ng > li > .cvddi_948__fjhme
	{
		float: none !important;
	}
	
	.fa_327-wbt ul.bkenq-893_ng > li > .nbzjb-843_fhtt
	{
		padding: 0px;
	}
	
	
		.sad-668_r.tvcdg_223__cwho
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sad-668_r.tvcdg_223__cwho h2
	{
		padding-bottom: 20px;
	}
	
	.sad-668_r.tvcdg_223__cwho ul
	{
		display: block;
	}
	
	.sad-668_r.tvcdg_223__cwho ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.sad-668_r.tvcdg_223__cwho ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.sad-668_r.tvcdg_223__cwho ul > li .nbzjb-843_fhtt
	{
		padding: 0px;
	}
	
	.pgzk-174_jbuo
	{
		    padding: 20px;
	}
	
	
	.fxfsh_865-r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fxfsh_865-r h2
	{
		padding-bottom: 20px;
		
	}
	
	.fxfsh_865-r .fjfrj_896-r
	{
		padding: 20px;
	}
	
	.fxfsh_865-r .fjfrj_896-r img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fxfsh_865-r .a_4__zua
	{
		padding-left: 0px;
	}
	
	
	
	
	.ybhse_131__k
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ybhse_131__k > .c_689-ig
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.c_689-ig > .mehn_776__q
	{
		display: block;
	}
	
	.c_689-ig > .rqicc_287__b
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.c_689-ig > .rqicc_287__b > .jy_882-gcoqy
	{
		
	}
	
	
	.pql_638__qhtxj.biju_124__hiiar
	{
		margin-right: 0;
	}
	
	
	.pql_638__qhtxj.biju_124__hiiar .dto_68__fzlp > input
	{
		max-width: none;
	}
	
	.pql_638__qhtxj.biju_124__hiiar .dgcdj_978__i
	{
		max-width: none;
	}
	
	
	.jy_882-gcoqy > .dzg_252-tnjmi.lmmr_356__g
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vcc_867-hjtc
	{
		text-align: center;
	}
	
	.rrbl-419_bhzi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rrbl-419_bhzi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rrbl-419_bhzi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.raib_296-zc
	{
		margin-left: 20px !important;
		
	}
	
	.raib_296-zc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cer_139__v table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xxb_101__lfa a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cer_139__v > .hy_585__wc.g_963__nh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hy_585__wc ul.list-recomend > li
{
	display: block;
}
	
.hgrfv_518-dg > .dmapm-511_jnrwd
{
	width: 100%;
	float: none;
}
	
.hgrfv_518-dg > .rji_922__h
{
	width: 100%;
	float: none;
}

.hgrfv_518-dg > .rji_922__h > .ixjnz_776__nivdh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.dtbd_46-aj, .elh_975__x, .h_269-qen
{
	
}

body.elh_975__x .ax_35-gvmhy
{
	width: 800px;
}

body.elh_975__x section.ax_35-gvmhy
{
	margin-top: 50px;
}

body.elh_975__x .qg_388-vhb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.elh_975__x .qg_388-vhb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.elh_975__x .h-981_vdu .bxa-221_thso 
{
	margin: 0;
	margin-left: 20px;
}

body.elh_975__x .h-981_vdu .v_89-gb
{
	padding: 10px 0 10px 0px; 
}

body.elh_975__x .v_89-gb .iugd-761_bmmfc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.elh_975__x .v_89-gb > .jbgqr_786-dik
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.elh_975__x .bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a > .al-47_fbji > .cdn_567__ip
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.elh_975__x .bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a > .al-47_fbji > .cdn_567__ip > img
{
	height: 22px;
}

body.elh_975__x .bu-601_hvi .acc_790-ccjgi > .qirlt-952_lb
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.elh_975__x .ur_258-lchix.active .acc_790-ccjgi > .qirlt-952_lb
{
	border: none;
}

body.elh_975__x .bu-601_hvi .acc_790-ccjgi > .qirlt-952_lb > img
{
	height: 24px;
}

body.elh_975__x .fkmh-435_fjb 
{
	padding:50px 0px;
}

body.elh_975__x .pql_638__qhtxj > h4.zsg_377__fj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.elh_975__x .pql_638__qhtxj .dgcdj_978__i
{
	border-radius: 0px;
}

body.elh_975__x .jy_882-gcoqy > .dzg_252-tnjmi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.elh_975__x .jy_882-gcoqy > .dzg_252-tnjmi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.elh_975__x .jy_882-gcoqy > .dzg_252-tnjmi .aqdui-596_c
{
	top: -20px;
}


body.elh_975__x .jy_882-gcoqy > .dzg_252-tnjmi .rl_892__jdtt
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.elh_975__x .id_36-wg
{
	background-color: #FFFFFF;
}


body.elh_975__x .id_36-wg > .jkiuy_762__niej
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.elh_975__x .id_36-wg > .jkiuy_762__niej > div
{
	padding: 0px 30px;
}


body.elh_975__x .id_36-wg > .jkiuy_762__niej b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.elh_975__x .id_36-wg > .jkiuy_762__niej h2, body.elh_975__x .id_36-wg > .jkiuy_762__niej h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.elh_975__x .sad-668_r.tvcdg_223__cwho ul > li
{
	padding: 0px 10px 10px 10px;
}


body.elh_975__x .rrbl-419_bhzi
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.elh_975__x .rrbl-419_bhzi ul
{
	display: table;
    margin: 0 auto;
}
body.elh_975__x .rrbl-419_bhzi ul li
{
	line-height: 38px;
}

body.elh_975__x .rrbl-419_bhzi ul li:first-child
{
	margin-left: 0px;
}

body.elh_975__x .rrbl-419_bhzi ul li:last-child
{
	margin-right: 0px;
}

body.elh_975__x .vcc_867-hjtc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.elh_975__x .vcc_867-hjtc .uskkt_789-n
{
	color: #777777; 
}


body.elh_975__x .imgblock
{
	max-width: 740px;
}


body.elh_975__x .rji_922__h .imgblock
{
	max-width: 740px;
}

body.elh_975__x .sad-668_r ul > li .ltf-294_wgf > img
{
	max-width: 224px;
}


body.elh_975__x .ybhse_131__k .jy_882-gcoqy > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.elh_975__x .ax_35-gvmhy
{
	width: 100%; 
}

	body.elh_975__x .fkmh-435_fjb {
    padding: 30px 12px;
	}

	body.elh_975__x .id_36-wg > .jkiuy_762__niej
	{
		padding: 30px 0px;
	}

	body.elh_975__x section.ax_35-gvmhy
	{
		margin-top: 30px;
	}


	body.elh_975__x .cer_139__v > .hy_585__wc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.elh_975__x .fa_327-wbt.tvcdg_223__cwho
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.elh_975__x .sad-668_r.tvcdg_223__cwho
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.elh_975__x .fxfsh_865-r
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.elh_975__x .ybhse_131__k
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.elh_975__x .c_689-ig > .rqicc_287__b
	{
		margin-top: 50px;
	}

body.elh_975__x .bu-601_hvi .acc_790-ccjgi > .qirlt-952_lb
{
	width: 28px;
	height: 28px;
}

body.elh_975__x .bu-601_hvi .acc_790-ccjgi > .qirlt-952_lb > img
{
	height: 28px;
}
	
	
body.elh_975__x .bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a > .al-47_fbji > .cdn_567__ip
{
	width: 24px;
    height: 24px;
}


body.elh_975__x .bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a > .al-47_fbji > .cdn_567__ip > img
{
	height: 24px;
}

	
body.elh_975__x .hatgm-415_mfxjo > .ur_258-lchix > .uf-704_djg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.elh_975__x .bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li > a
{
	padding-top: 16px;
}
	
	
body.elh_975__x .bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.elh_975__x .bu-601_hvi > .hatgm-415_mfxjo > .ur_258-lchix > .zdfnd_777-bst > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.elh_975__x .rrbl-419_bhzi ul li
{
	line-height: 20px;
}
	
body.elh_975__x .vcc_867-hjtc
{
	margin-top: 30px;
}

	
body.elh_975__x .sad-668_r.tvcdg_223__cwho ul > li
{
	padding: 0px;
}

	
}

